
#world-clocks { width: 490px; height: 150px; background: url(world-clocks-bg.jpg) no-repeat; position:absolute; top:235px; left:450px; }
.clockCase { padding-top:40px;position: absolute; top: 0; width: 76px; height: 110px; text-align: center; }
.clock { width: 76px; height:76px; }
#clockCase1 { left: 240px; top: 2px; }
#clockCase2 { left: 165px; top: 2px; }
#clockCase3 { left: 315px; top: 1px; }
#clockCase4 { left: 390px; top: 2px; }





.sidebar { width: 168px; padding-bottom: 4000px; margin-bottom: -4000px; }

.extra-sidebar { width: 220px; border-left: 1px solid #444; background: none; margin-top: 10px; }
.extra-sidebar h4 { border-bottom: 1px solid #000; padding-bottom: 15px; margin-top: 10px; margin-right: 20px; }
.extra-sidebar ul li a { color: #304957; font-size: 0.7em; }
.extra-sidebar ul { list-style: none; padding: 0px; }

.extra-sidebar h4,
.extra-sidebar ul,
.sidebar h4,
.sidebar ul {
  margin-left: 20px;
}

.extra-sidebar a:hover { color: #B40A14; }

.sidebar h4 { max-width: 128px; padding-bottom: 15px; border-bottom: 1px solid #FFF; color: #FFF; margin-top: 30px; }

.sidebar #sub-nav { list-style: none; padding-left: 0; padding-bottom: 20px; }
.sidebar #sub-nav li { }
.sidebar #sub-nav li a { color: #FFF; line-height: 1.5em; font-size: 0.7em; }

.services-sub-nav a { 
  display: block; 
  height: 45px; 
  width: 150px; 
  background: url(../images/sidebar-services-block-bg.png) no-repeat; 
  font-family: Museo700;
  color: #FFF;
  line-height: 45px;
  padding-left: 20px;
  position: relative;
  overflow: hidden;
}
.services-sub-nav a.import { background-position: 0 -45px; }
.services-sub-nav a.road { background-position: 0 -90px; }
.services-sub-nav a.courier { background-position: 0 -135px; }
.services-sub-nav a span.rollover { 
  display: block;
  background: url(../images/flash-sm.png) no-repeat;
  height: 125px; 
  width: 125px; 
  top: -100px; 
  left: -100px; 
  position: absolute;
}

.sidebar .centre { display: block; margin: 0 auto; padding-right: 52px; }

/** Track and trace styles **/

.track-trace { background: url(../images/track-and-trace.jpg) no-repeat; height: 260px; width: 300px; }
.track-trace a { width: 264px; height: 70px; padding: 20px; text-indent: -9999em; display: block; }




/** Nivo Sliders **/

#sidebar-slider { height: 399px ; width: 166px; margin-left: 0px;}


#testimonials-slider, 
#banner-slider { width: 490px; height: 175px;margin-top:0px; }



